Subject: Re: bug#17534: AppleAntiAliasingThreshold default doesn't seem to work
From: Jan Djärv <[email-masked]>
To: David Logie <[email-masked]>
Cc: [email-masked]
Date: Sun, 20 Jul 2014 15:19:26 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello.

Fixed in a different way in the emacs-24 branch.

	Jan D.

7 jul 2014 kl. 17:17 skrev David Logie <[email-masked]>:

> This bug seems to have been introduced in r114295. A build from r114294
> does not have the issue while a build from r114296 does.
> 
> Looking at the Mac port, I *think* a call to
> `macfont_update_antialias_threshold()` has been missed somewhere.
> 
> I managed to cobble together a patch that works for me (see attached)
> but I'm sure a more correct solution exists.
> <17534-antialias.patch>